﻿INPUT[type=text], TEXTAREA, SELECT, INPUT.TextBox
{
	border: 1px solid #D6D3D6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
SELECT
{
	padding: 3px 4px;
	margin-top: 2px;
	font-size: medium;
	font-family: Arial;
}
INPUT
{
	font-size: medium;
	font-family: Arial;
}
TEXTAREA
{
	font-size: medium;
	font-family: Arial;
}
INPUT[type=text], TEXTAREA
{
	padding: 4px 7px;
	margin-top: 2px;
}
.FormLabel, .FormLabelOptional
{
	cursor: pointer;
	font-weight: bold;
}
.FormCheckBox
{
	cursor: pointer;
}
.FormRequired
{
	background-color: #F0F0F0;
}
.Optional
{
}
.RequiredWarning
{
	color: #D60000;
}
/* CheckBoxList */
TABLE.CheckBoxList TR TD
{
	cursor: default;
	vertical-align: middle;
	height: 24px;
}
TABLE.CheckBoxList TR TD SPAN
{
	border: solid 1px white;
	padding: 2px 5px 4px 1px;
	margin: 2px 2px 2px 2px;
	vertical-align: middle;
	white-space: nowrap;
}
TABLE.CheckBoxList TR TD LABEL
{
	padding: 2px 0px 4px 1px;
	vertical-align: middle;
}
TABLE.CheckBoxList TR TD INPUT
{
	vertical-align: middle;
}
/* RadioButton */
.RadioButtonList TR TD
{
	padding: 0px 4px 4px 1px;
	cursor: default;
	vertical-align: middle;
	white-space: nowrap;
}
.RadioButtonList TR TD SPAN
{
	border: solid 1px white;
	padding: 1px 4px 4px 1px;
	vertical-align: middle;
	white-space: nowrap;
}
.RadioButtonList TR TD LABEL
{
	padding: 1px 10px 4px 1px;
	vertical-align: middle;
	white-space: nowrap;
}
.RadioButtonList TR TD INPUT
{
	vertical-align: middle;
}

input.error, select.error
{ 
	background: #D60000;
}
.Other
{
	display: none;
}
TABLE.Basic
{
	border-collapse: collapse;
	border: none 0;
	margin: 0;
	width: 100%;
}
TABLE.Basic TR TH, TABLE.Basic TR TD
{
	padding: 0;
}
#viewSelector
{
	float: right;
}